:root {
  --primary-color: #132A39;
  --secondary-color: #EEEAE1;
}

html {
  background-color: var(--secondary-color);
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100dvh;
}

body {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 16px;
  color: var(--primary-color);
}

main {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1rem;
  text-align: center;
}

h1,
h2,
p {
  margin: 0;
  padding: 0;
}

h1 {
  margin-top: 2rem;
  margin-bottom: 0.5rem;
  font-weight: 900;
}

h2 {
  margin-bottom: 2rem;
}

p {
  display: flex;
  flex-direction: column;
  line-height: 1.2rem;
}